static_layer:
  enabled: true
  map_topic: "map"
  first_map_only: false
  subscribe_to_updates: false
  track_unknown_space: true
  use_maximum: false
  lethal_cost_threshold: 100
  unknown_cost_value: -1
  trinary_costmap: true
  base_frame_id: "map"
